Subject: [PATCH v6 00/12] iommu/exynos: Fixes and Enhancements of System MMU driver with DT

From: [email-masked] ('Joerg Roedel')
Date: Thu, 10 Jan 2013 19:38:23 +0100

On Thu, Jan 10, 2013 at 10:06:24AM -0800, Kukjin Kim wrote:
> You know, we have several options to avoid it. When you take this series in
> your tree, you can provide topic branch for me. Or this series should be
> separated for arch/arm/ and drivers/ for both trees, then only drivers/iommu
> changes should be picked up in your tree. I'm OK both, let me know which one
> you would prefer or other way.

I would like to take the final version of this patch-set (when you
provided your Acked-by) into the arm/exynos branch in my tree. You can
then pull in this branch to the Samsung tree and we can the conflicts
this way.

	Joerg